{
	"name": "form/local/begin/begin-customer2/layout.json",
	"layout": {
		"component": "nc-form",
		"attribute": {
			"id": "begin-customer2"
		},
		"element": [
			{
				"component": "nc-row",
				"element": [
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_w", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('w')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work",
														"attribute": {
															"model": "hdr.product-work"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wo", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wo')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work Order",
														"attribute": {
															"model": "hdr.production_order"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wme", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wme')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work material estimated",
														"attribute": {
															"model": "hdr.product_material-estimated"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wom", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wom')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work material",
														"attribute": {
															"model": "hdr.product_material-schedule"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wpe", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wpe')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work phase estimated",
														"attribute": {
															"model": "hdr.product_work-estimated"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wma", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wma')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work material actual",
														"attribute": {
															"model": "hdr.product_material-actual"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wpa", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wpa')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work phase actual",
														"attribute": {
															"model": "hdr.product_work-actual"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wos", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wos')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work order schedule",
														"attribute": {
															"model": "hdr.product_work-schedule"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					},
					{
						"component": "nc-col",
						"attribute": {
							"width": "4/12"
						},
						"element": [
							{
								"component": "nc-row",
								"element": [
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_wlg", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('wlg')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Work load group",
														"attribute": {
															"model": "hdr.resource-load_group"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_res", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('res')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Resource",
														"attribute": {
															"model": "hdr.resource-resource"
														}
													}
												]
											}
										]
									},
									{
										"component": "nc-row",
										"element": [
											{
												"component": "nc-button",
												"attribute": {
													"class": ["begin_resr", "nc-begin-button"],
													"style": ["height:80px", "margin-bottom: 2em"],
													"v-on:click": "clickBegin('resr')"
												},
												"element": [
													{
														"component": "nc-translate",
														"text": "Resource row",
														"attribute": {
															"model": "hdr.capacity-4dresrow"
														}
													}
												]
											}
										]
									}
								]
							}
						]
					}
				]
			}
		]
	}
}
